<?php
$z[0]=Array("field","秦安凉粉,秦安凉粉介绍,秦安县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","秦安凉粉品种繁多，风味各异，制作考究，佐料独特。用荞麦制成的凉粉柔软滑爽，用豌豆制作的凉粉晶莹透亮，还有用扁豆、粉面等制作的凉粉。其中用荞麦制作的凉粉工艺复杂，风味俱佳。吃起来清爽可口，往往使人食欲大增，胃口大开。,秦安凉粉,秦安凉粉简介,秦",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","秦安凉粉_秦安县特产秦安凉粉",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　秦安品种繁多，风味各异，制作考究，佐料独特。用荞麦制成的凉粉柔软滑爽，用豌豆制作的凉粉晶莹透亮，还有用扁豆、粉面等制作的凉粉。其中用荞麦制作的凉粉工艺复杂，风味俱佳。吃起来清爽可口，往往使人食欲大增，胃口大开。",549,798);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/1400591LI6150-152U.gif",800,885);
$z[7][4]['name']="litpic";

?>